.jv_aclickmenu_wrap ul.jv_maccordion ul
{
	margin: 0;
	padding: 0 0 0 20px;
}
.jv_aclickmenu_wrap .jv_maccordion li
{
	list-style-type:none;
}
.jv_aclickmenu_wrap a
{	
	color:#646464 !important;
}
div.jv_aclickmenu_wrap div.wrap_link a
{
	display: block;
	float:left;	
	height:25px;
}
.jv_aclickmenu_wrap li.last-child
{
  display:block;
  height:25px;
}
div.clear{clear: both;}
.jv_aclickmenu_wrap a.trigger
{
	height:25px;
	width:25px;
	display: block;
	background:url(https://c19a10.claudeassets.com/20180806113939im_/https://conrusinter.com/images/down_arrow.gif) no-repeat;
	float:right !important;
	cursor:pointer;
	margin-top:-2px;
}
.jv_aclickmenu_wrap a.active{}
.jv_aclickmenu_wrap a.open
{
	height:25px;
	width:25px;
	display: block;
	background:url(https://669546.claudeassets.com/20180806113939im_/https://conrusinter.com/images/up_arrow.gif) no-repeat;
	float:right !important;	
}
/*
     FILE ARCHIVED ON 13:59:39 Aug 25, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:48:34 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.635
  exclusion.robots: 0.098
  exclusion.robots.policy: 0.085
  esindex: 0.01
  cdx.remote: 17.829
  LoadShardBlock: 141.724 (3)
  PetaboxLoader3.datanode: 171.494 (5)
  PetaboxLoader3.resolve: 368.62 (3)
  load_resource: 436.69 (2)
*/